<?php
require_once __DIR__ . '/vendor/autoload.php';

error_reporting(E_ALL);
ini_set('display_errors', false);
ini_set('log_errors', true);
ini_set('error_log', __DIR__ . '/error.log');
ini_set('log_errors_max_len', 1024);

$manager = new DragonX\Manager();
$manager->processRequest();
